Properties Methods Events Direct Link

# Class Ext.ux.tree.ColumnNodeUI

Package: | Ext.ux.tree
Defined In: | ux-all-debug.js
Class: | ColumnNodeUI
Extends: | Object

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---

setActiveTab( `String/Panel tab` ) : void
Sets the specified tab as the active tab. This method fires the beforetabchange event which can return false to cance...
Sets the specified tab as the active tab. This method fires the beforetabchange event which can return false to cancel the tab change.
Parameters:

- `tab` : String/Panel
  The id or tab Panel to activate

Returns:

- void

ColumnNodeUI

## Public Events

This class has no public events.